{
  "name": "flying-anvil/retrotool",
  "description": "Tool for doing stuff related to retro games/consoles and formats.",
  "type": "library",
  "license": "MIT",
  "authors": [
    {
      "name": "Gramini",
      "role": "developer"
    }
  ],
  "minimum-stability": "dev",
  "prefer-stable": true,
  "require": {
    "php": "^8.0",
    "flying-anvil/libfa": "dev-dev"
  },
  "autoload": {
    "psr-4": {
      "FlyingAnvil\\RetroTool\\": "src"
    }
  },
  "config": {
    "sort-packages": true
  }
}
